# Program losuje 2 liczby i pyta o wynik mnożenia.
# użytkownik podaje swoją odpowiedź, a program sprawdza, czy jest poprawna
# Program powtarza pytanie tak długo, aż dostanie poprawną odp
# wypisuje w której próbie user podał popr odp

from random import randint
x = randint(1, 10)
y = randint(1, 10)

odp = int(input(f'Ile to jest {x} razy {y}? '))
ile_prob = 1
while odp != x*y:
    odp = int(input('Źle, spróbuje jeszcze raz: '))
    ile_prob += 1

print('Brawo! Udało się w próbie nr', ile_prob)
